body {
padding: 0px;
margin: 0px;
background:#f1eee5 url(img/orzel.gif) right center no-repeat;
background-attachment: fixed;
height:100%;
}
html {
height:100%;
}
table {
border: 0;
}
td {
padding: 0;
margin: 0;
border: 0;
}

.defaultfont,.err,.sp1,.menuposalvm,.spinaczmenu,.spinaczmenu_n,.bg40w989h31,.menugrpti10al,.title,.copyright,.copyrightar,.tabhdr, .tabhdr_lt, .tabhdr_lt_b, .tabhdr_22, .tabhdr_lt_br,
.hborderlb,.hborderlbr,.hborderlbch,.hborderltb,.hborderltbch,.hborderltbr,.hborderltbr_l,.hborderltbrch,.hborderlbrch,
.cold3,.cold3l,.cold3w23ac,.cold3w23ar,.col1lar,.col1lar171,.col2al,.col2ral,.col2rar,.col2lal,.col2lar,.col2ar,
.col2ral393,.col3ar,.col4,.col4al,.col4br,.col4ar,.col4brar,.col4brac,.col4ac,.col5,.col5ac,.col5ar,.col5al,.col5w110,
.col5w170,.col5w117,.col5alw228,.col5w361,.col5alw328,.col5alw411,.col5pb,.col5t,.col6,.col6al,.col6ar,.col6alw570,
.col6ac,.col6alw593,.col6alw86,.col6pb,.col6b,.col6bar,.col6bal,.col6bl,.col6blbl,.col6blarvt,.col6lt,.col6ltar,.fcol1,
.fcol1ac,.fcol1al,.fcol1ar,.fcol2,.fcol2ar,.fcol3ar,.fcol3pb,.fcol5ar,.fcol5pb,.coltxtltb,.coltxtltb_l,.coltxtltb_l3,
.coltxtltrb,.coltxtltrb_l,.coltxtltrb_l3,.coltxtl_l,.coltxtlr_l,.z0,.z1,.z2,.z3,.z4,.z5,.z6,.z7,.z8,.z9,.z10,.z11,
.zo0,.zo1,.zo2,.zo3,.zo4,.zo5,.zo6,.zo7,.zo8,.zo9,.zo10,.zo11,.n0,.n1,.n2,.n3,.n4,.n5,.n6,.n7,.n8,.n9,.n10,.n11,.righthdr,
.rightlight,.rightlight_b,.rightdark,.rightbardsc,.tabtxth,.tabtxtl,.opis,.opisac,.do,.obo,.infocol1,.infocol2,
.infocol3,.spinacztxt,.link1,.link2,.hborderltbu,.link4,.coltxtlt,.coltxtltr,.cold3lw903,.cold3w926
 {
font-family: Tahoma, Verdana, Helvetica, sans-serif;
font-size:11px;
color: #505050;
}
.spinaczmenu {
font-size: 12px;
font-weight: bold;
}
.err {
font-weight:bold;
color: #a90414;
text-align:center;
vertical-align:middle;
}
.sp1 {
font-size:14px;
font-weight:bold;
height:24px;
text-align:center;
vertical-align:middle;
background-color:#9CA8BA;
border-left: solid 1px #ffffff;
}
.sp1 p {
font-weight:normal;
font-size:9px;
margin:0px;
}
.sp2 {
border-left: solid 1px #ffffff;
font-size:1px;
}
.menuposalvm {
font-weight: bold;
vertical-align: middle;
text-align: left;
text-indent: 10px;
width: 989px;
height: 31px;
background-color: #ffffff;
}
.bg40w989h31 {
font-weight: bold;
color: #FFFFFF;
width: 989px;
height: 31px;
background-color: #8793a3;
text-align: left;
text-indent: 10px;
}
.msep {
width: 1px;
height: 29px;
margin: 0px 5px 0px 5px;
vertical-align: middle;
}
.menugrpti10al {
font-weight: bold;
color: #FFFFFF;
height: 29px;
text-indent: 10px;
text-align: left;
background:url(img/menubkg.png) repeat-x;
}
.mapbar, .obar {
background: url(img/barbkg.png) no-repeat 0px 0px;
float:left;
width: 157px;
height: 15px;
border: solid 1px #bdbdb5;
text-align: left;
margin:0px;
padding:2px 2px 2px 4px;
}
.obar {
float: left;
width: 450px;
margin: 0px;
}
.bar {
height: 13px;
margin: 1px 0px 0px 0px;
}
.bar2 {
height: 13px;
margin: 1px 0px 0px 0px;
}
.title {
font-size: 16px;
font-weight: bold;
color: #ffffff;
background-color: #DA0000;
padding: 8px 20px 8px 20px;
float: left;
}
.title a {
font-weight: bold;
color: #ffffff;
text-decoration: none;
}
.copyright, .copyrightar {
font-size: 10px;
font-weight: normal;
text-align: left;
vertical-align: top;
width: 500px;
float: left;
padding-left: 10px;
}
.copyrightar {
text-align: right;
position: relative;
width: 80px;
float: right;
}
.tabhdr, .tabhdr_lt, .tabhdr_lt_b, .tabhdr_22, .tabhdr_lt_br {
border-top: solid 1px #d3d2cd;
background-color: #e7e7de;
height: 10px;
text-align:left;
}
.tabhdr_lt, .tabhdr_lt_b, .tabhdr_lt_br {
font-size: 1px;
text-align: left;
vertical-align: top;
color:#E7E7DE;
}
.tabhdr_lt_b, .tabhdr_lt_br {
color: #f9f8f3;
border-top-width: 0px;
background: #f9f8f3 url(img/cornerlt.png) no-repeat top left;
width: 9px;
}
.tabhdr_lt_br {
background: #f9f8f3 url(img/cornerrt.png) no-repeat top right;
text-align: right;
}
.tabhdr_lt {
width: 12px;
}
.tabhdr_22 {
height: 22px;
}
.borderl, .borderr, .borderlt, .borderrt {
border-left: solid 1px #d3d2cd;
background-color: #e7e7de;
color: #e7e7de;
width: 9px;
height: 12px;
text-align: left;
vertical-align: top;
font-size: 1px;
}
.borderr {
border-left-width: 0px;
border-right: solid 1px #d3d2cd;
}
.borderlt, .borderrt,
.z0lt,.z1lt,.z2lt,.z3lt,.z4lt,.z5lt,.z6lt,.z7lt,.z8lt,.z9lt,.z10lt,.z11lt,
.zo0lt,.zo1lt,.zo2lt,.zo3lt,.zo4lt,.zo5lt,.zo6lt,.zo7lt,.zo8lt,.zo9lt,.zo10lt,.zo11lt{
border-top: solid 1px #d3d2cd;
}
.borderrt {
border-left-width: 0px;
border-right: solid 1px #d3d2cd;
text-align: right;
}
.hborderlb, .hborderlbr, .hborderlbch, .hborderltb, .hborderltbch, .hborderltbr, .hborderltbr_l, .hborderltbrch, .hborderlbrch, .hborderltbu {
border-left: solid 1px #868580;
font-size: 10px;
font-weight: bold;
text-align: center;
height: 18px;
}
.hborderlb, .hborderlbch {
border-bottom: solid 1px #868580;
}
.hborderlbr, .hborderlbrch {
border-bottom: solid 1px #868580;
border-right: solid 1px #868580;
}
.hborderlbch, .hborderltbch, .hborderltbrch, .hborderlbrch {
cursor: pointer;
}
.hborderltb, .hborderltbch {
border-top: solid 1px #868580;
border-bottom: solid 1px #868580;
} 
.hborderltbu {
border-left: solid 1px #868580;
border-top: solid 1px #868580;
} 
.hborderltbr, .hborderltbr_l, .hborderltbrch {
border-top: solid 1px #868580;
border-bottom: solid 1px #868580;
border-right: solid 1px #868580;
}
.hborderltbr_l {
text-align: left;
padding: 1px 2px 1px 2px;
}
.cold3, .cold3l, .cold3w23ac, .cold3w23ar, .cold3lw903, .cold3w926 {
font-weight: bold;
padding: 1px 2px 1px 2px;
margin: 1px 2px 1px 2px;
text-align: left;
}
.cold3l, .cold3lw903 {font-weight: normal;}
.cold3lw903 {width: 903px;}
.cold3w926 {width: 926px;}
.cold3w23ac, .cold3w23ar {width:23px;text-align:center;}
.cold3w23ar{text-align:right;}
.col1lar, .col1lar171 {
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
font-weight: normal;
background-color: #eae8e0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
}
.col1lar, .col1lar171 {text-align: right;}
.col1lar171 {width: 171px;}
.col2al, .col2ral, .col2rar, .col2lal, .col2lar, .col2ar, .col2ral393 {
border-left:solid 1px #d3d2cd;
border-top:solid 1px #d3d2cd;
font-weight:bold;
background-color:#f6f5f0;
padding:2px 2px 2px 2px;
margin:2px 2px 2px 2px;
height:15px;
}
.col2ral, .col2rar, .col2ral393 {
border-right: solid 1px #d3d2cd;
}
.col2al, .col2ral, .col2ral393 {
text-align: left;
}
.col2ral393 {
width: 393px;
}
.col2lar, .col2ar, .col2rar {
text-align: right;
}
.col2lal, .col2lar {
font-weight: normal;
}
.col2lal {
text-align: left;
}
.col3ar {
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
background-color: #eae8e0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
text-align: right;
}
.col4, .col4al, .col4br, .col4ar, .col4brar, .col4brac, .col4ac {
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
background-color: #f6f5f0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
}
.col4al {
text-align: left;
}
.col4ac, .col4brac {
text-align: center;
}
.col4ar, .col4brar {
text-align: right;
}
.col4br, .col4brar, .col4brac {
border-right: solid 1px #d3d2cd;
}
.col5, .col5ac, .col5ar, .col5al, .col5w110, .col5w170, .col5w117, .col5alw228, .col5w361, .col5alw328, .col5alw411, .col5pb, .col5t  {
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
background-color: #eae8e0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
text-align: left;
}
.col5ar {
text-align: right;
}
.col5ac {
text-align: center;
}
.col5al, .col5alw228, .col5w117, .col5w361, .col5alw328, .col5alw411 {
text-align: left;
}
.col5alw228 {
width: 228px;
}
.col5alw328 {
width: 328px;
}
.col5w361 {
width: 361px;
}
.col5w110 {
width: 110px;
}
.col5w170 {
width: 170px;
}
.col5w117 {
width: 117px;
}
.col5alw411 {
width: 411px;
}
.col5t {
border-left-width: 0px;
}
.col6, .col6al, .col6ar, .col6alw570, .col6ac, .col6alw593, .col6alw86, .col6pb {
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
border-right: solid 1px #d3d2cd;
background-color: #eae8e0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
}
.col6pb, .col5pb {
background: url(img/barbkg.png) no-repeat 0px 0px;
height: 15px;
vertical-align: top;
padding-left:4px;
}
.col6b, .col6bar, .col6bal {
border-top: solid 1px #d3d2cd;
border-right: solid 1px #d3d2cd;
background-color: #eae8e0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
}
.col6al, .col6alw593, .col6alw86 {
text-align: left;
}
.col6alw593 {
width: 593px;
}
.col6ar {
text-align: right;
}
.col6ac {
text-align: center;
}
.col6alw570 {
width: 570px;
}
.col6bal, .col6alw86 {
text-align: left;
}
.col6alw86 {
width: 86px;
}
.col6bar {
text-align: right;
}
.col6bl, .col6blarvt, .col6blbl {
border-top: solid 1px #d3d2cd;
border-right: solid 1px #d3d2cd;
background-color: #f6f5f0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
text-align: left;
}
.col6blbl {
border-left: solid 1px #d3d2cd;
text-align: left;
}
.col6blarvt {
text-align: right;
vertical-align: top;
}
.col6lt, .col6ltar {
border-left: solid 1px #d3d2cd;
background-color: #eae8e0;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
}
.col6lt, .col6ltar {
border-top: solid 1px #d3d2cd;
}
.col6ltar {
text-align: right;
}
.fcol1, .fcol1ac, .fcol1al, .fcol1ar, .fcol2, .fcol2ar, .fcol3ar, .fcol3pb, .fcol5ar, .fcol5pb {
border-left: solid 1px #a49a99;
border-top: solid 1px #a49a99;
border-bottom: solid 1px #a49a99;
font-weight: bold;
color: #b70100;
background-color: #ffffff;
padding: 2px 2px 2px 2px;
margin: 2px 2px 2px 2px;
}
.fcol5, .fcol5ar, .fcol5pb {
border-right: solid 1px #a49a99;
}
.fcol1ac {
text-align: center;
}
.fcol1al {
text-align: left;
}
.fcol1ar {
text-align: right;
}
.fcol2ar {
text-align: right;
}
.fcol3ar {
text-align: right;
}
.fcol5pb, .fcol3pb {
background: url(img/barwbkg.png) no-repeat 0px 0px;
height: 15px;
padding-left:4px;
}
.fcol5ar {
text-align: right;
}
.coltxtltb,.coltxtltb_l,.coltxtltb_l3,.coltxtltrb,.coltxtltrb_l,.coltxtltrb_l3,.coltxtlt,.coltxtltr {
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
border-bottom: solid 1px #d3d2cd;
font-weight: normal;
width: 47px;
height: 20px;
text-align: center;
vertical-align: middle;
}
.coltxtlt,.coltxtltr {
border-bottom-width: 0px;
}
.coltxtltb_l {
width: 138px;
}
.coltxtltb_l3 {
width: 188px;
}
.coltxtltrb, .coltxtltrb_l, .coltxtltrb_l3,.coltxtltr {
border-right: solid 1px #d3d2cd;
}
.coltxtltrb_l {
width: 138px;
}
.coltxtltrb_l3 {
width: 188px;
}
.coltxtl_l, .coltxtlr_l, 
.z0,.z1,.z2,.z3,.z4,.z5,.z6,.z7,.z8,.z9,.z10,.z11, 
.z0lt,.z1lt,.z2lt,.z3lt,.z4lt,.z5lt,.z6lt,.z7lt,.z8lt,.z9lt,.z10lt,.z11lt, 
.zo0,.zo1,.zo2,.zo3,.zo4,.zo5,.zo6,.zo7,.zo8,.zo9,.zo10,.zo11, 
.zo0lt,.zo1lt,.zo2lt,.zo3lt,.zo4lt,.zo5lt,.zo6lt,.zo7lt,.zo8lt,.zo9lt,.zo10lt,.zo11lt, 
.n0,.n1,.n2,.n3,.n4,.n5,.n6,.n7,.n8,.n9,.n10,.n11,.n1_4,.n5_4,.n8_4,.n10_4,.n1_3,.n5_3,.n8_3 {
border-left: solid 1px #d3d2cd;
width: 47px;
height: 20px;
}
.coltxtl_l,.n1_4,.n5_4,.n8_4,.n10_4,.n1_3,.n5_3,.n8_3 {
width: 138px;
}
.coltxtlr_l,.n11,.z11,.zo11,.n10_4 {
border-right: solid 1px #d3d2cd;
}
.coltxtlr_l {
width: 138px;
}
.maplt, .maplt2, .mapltr, .mapct{
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
background-color: #ffffff;
text-align: left;
vertical-align: top;
font-size: 1px;
padding: 0px;
margin: 0px;
}
.mapct {
text-align:center;
border-right: solid 1px #d3d2cd;
margin: 50px 0px 50px 0px;
}
.maplt2 {
border-right: solid 1px #d3d2cd;
}
.mapltr {
border-right: solid 1px #d3d2cd;
background-color: #eae7de;
}
.righthdr {
font-size: 17px;
font-weight: bold;
background-color: #f9f8f3;
text-align: center;
vertical-align: middle;
padding: 1px 1px 1px 1px;
margin: 1px 1px 1px 1px;
height: 49px;
}
.rightlight, .rightlight_b, .rightdark {
border-top: solid 1px #fbf8f3;
background-color: #eae7de;
height: 19px;
padding: 1px 2px 1px 5px;
margin: 1px 2px 1px 5px;
text-align: left;
}
.rightdark {
font-weight: bold;
background-color: #dedcd0;
height: 28px;
}
.rightlight_b {
font-weight: bold;
/*white-space: nowrap;*/
width:50%;
}
.rightbardsc {
font-weight: bold;
background-color: #eae7de;
text-align: left;
vertical-align: middle;
margin: 3px 0px 0px 2px;
}
.tabtxth, .tabtxtl {
padding: 4px 10px 1px 10px;
height: 18px;
text-align: left;
background-color: #dbdcde;
width:350px;
}
.tabtxth {
font-weight: bold;
}
.tabtxtl {
background: #dbdcde url(img/pointerzt.png) no-repeat 10px 50%;
padding-left:25px;
width:335px;
}
.link1:link    {font-size: 100%;text-decoration: none;}
.link1:visited {font-size: 100%;text-decoration: none;}
.link1:active  {font-size: 100%;text-decoration: none;}
.link1:hover   {font-size: 100%;text-decoration: underline;}
.link2:link    {font-size: 100%;text-decoration: none;}
.link2:visited {font-size: 100%;text-decoration: none;}
.link2:active  {font-size: 100%;text-decoration: none;}
.link2:hover   {font-size: 100%;text-decoration: underline;}
.link4:link    {font-size: 100%;text-decoration: none;}
.link4:visited {font-size: 100%;text-decoration: none;}
.link4:active  {font-size: 100%;text-decoration: none;}
.link4:hover   {font-size: 100%;text-decoration: underline;}
.link3:link    {color: #FFFFFF; text-decoration: none;}
.link3:visited {color: #FFFFFF; text-decoration: none;}
.link3:active  {color: #FFFFFF; text-decoration: none;}
.link3:hover   {color: #b60000; text-decoration: none;}
.link6:link    {color: #FFFFFF;text-decoration: none;}
.link6:visited {color: #FFFFFF;text-decoration: none;}
.link6:active  {color: #FFFFFF;text-decoration: none;}
.link6:hover   {color: #FFFFFF;text-decoration: underline;}

.spinaczmenu_n, 
.spinaczmenu_n a {
color: #aaaaaa;
text-decoration: none;
}

.topbar, .topbarbgwh89 {
border-left: solid 1px #D6D6D6;
}
.topbarbgwh89 {
font-size: 1px;
color: #ffffff;
height: 88px;
}
.smsep {
margin: 0px 3px 0px 3px;
vertical-align: middle;
}
.leftline, .leftline_b, .leftlineh31 {
border-left: solid 1px #d6d6d6;
font-size: 1px;
}
.leftlineh31 {
height: 31px;
}
.leftline_b {
color: #F1EEE5;
}
.leftdarkline, .leftdarklinebg42h41, .leftdarklinem {
border-left: solid 1px #6a727f;
}
.leftdarklinem {
background-color:#b5bcc6;
opacity: 0.75;
}
.leftdarklinebg42h41 {
font-size: 1px;
height: 41px;
background:#76808d url(img/topimages2_bg.png) repeat-x;
color: #76808d;
}
.tabbb {
border-bottom: solid 1px #d3d2cd;
}
.b_border, .b_borderbg45, .b_borderbg27, .b_borderbg70 {
border: solid 1px #000000;
font-size: 1px;
width: 40px;
height: 15px;
}
.b_borderbg45 {
background-color: #1D50BF;
}
.opis, .opisac, .do, .obo {
font-size: 9px;
font-weight: normal;
}
.do {
margin: 1px 0px 1px 20px;
}
.obo {float: left; margin: 4px 5px 0px 5px;}
.d1 {float: right;}
.opisac {
text-align: center;
}
.infocol1, .infocol2, .infocol3 {
border-left: solid 1px #d3d2cd;
border-top: solid 1px #d3d2cd;
background-color: #f6f5f0;
width: 9px;
height: 18px;
text-align: left;
vertical-align: top;
}
.infocol2, .infocol3 {
border-left-width: 0px;
width: 480px;
}
.infocol2 {
vertical-align: middle;
}
.infocol3 {
border-right: solid 1px #d3d2cd;
width: 9px;
text-align: right;
}
.spinacztxt {
background-color: #FAF9F4;
background-image: url(img/menu_stripbg.gif);
background-position: top left;
background-repeat: repeat-y;
}
.spinacztxt ul{
margin: 0;
padding: 20px 0px 0px 40px;
list-style-type: none;
list-style-image: url('img/pointer.png');
}
.spinacztxt ul li {
margin: 5px;
padding: 0;
}

.hrow, .hroww9, .hroww12, .hroww20, .hroww25, .hroww30, .hroww33, .hroww38, .hroww40, .hroww46, .hroww50, .hroww57, .hroww60, 
.hroww65, .hroww70, .hroww80, .hroww85, .hroww90, .hroww100, .hroww105, .hroww103, .hroww110, .hroww120, .hroww125, .hroww150, .hroww160, .hroww170, .hroww180, 
.hroww190, .hroww200, .hroww203, .hroww212, .hroww223, .hroww226, .hroww232, .hroww252, .hroww260, .hroww272, .hroww280, .hroww284, .hroww297, .hroww300, 
.hroww304, .hroww312, .hroww321, .hroww325, .hroww350, .hroww372, .hroww386, .hroww391, .hroww410, .hroww445, .hroww490, .hroww500, .hroww530, .hroww591, .hroww712, .hroww762, .hroww810 {
background-color: #E6E5DD;
color: #E6E5DD;
height: 1px;
font-size: 1px;
line-height: 1px;
}
.hroww9 {width: 9px;}
.hroww12 {width: 12px;}
.hroww20 {width: 20px;}
.hroww25 {width: 25px;}
.hroww30 {width: 30px;}
.hroww33 {width: 33px;}
.hroww38 {width: 38px;}
.hroww40 {width: 40px;}
.hroww46 {width: 46px;}
.hroww50 {width: 50px;}
.hroww57 {width: 57px;}
.hroww60 {width: 60px;}
.hroww65 {width: 65px;}
.hroww70 {width: 70px;}
.hroww80 {width: 80px;}
.hroww85 {width: 85px;}
.hroww90 {width: 90px;}
.hroww100 {width: 100px;}
.hroww103 {width: 103px;}
.hroww105 {width: 105px;}
.hroww110 {width: 110px;}
.hroww120 {width: 120px;}
.hroww125 {width: 125px;}
.hroww150 {width: 150px;}
.hroww160 {width: 160px;}
.hroww170 {width: 170px;}
.hroww180 {width: 180px;}
.hroww190 {width: 190px;}
.hroww200 {width: 200px;}
.hroww203 {width: 203px;}
.hroww212 {width: 212px;}
.hroww223 {width: 223px;}
.hroww226 {width: 226px;}
.hroww232 {width: 232px;}
.hroww252 {width: 252px;}
.hroww260 {width: 260px;}
.hroww272 {width: 272px;}
.hroww280 {width: 280px;}
.hroww284 {width: 284px;}
.hroww297 {width: 297px;}
.hroww300 {width: 300px;}
.hroww304 {width: 304px;}
.hroww312 {width: 312px;}
.hroww321 {width: 321px;}
.hroww325 {width: 325px;}
.hroww350 {width: 350px;}
.hroww372 {width: 372px;}
.hroww386 {width: 386px;}
.hroww391 {width: 391px;}
.hroww410 {width: 410px;}
.hroww445 {width: 445px;}
.hroww490 {width: 490px;}
.hroww500 {width: 500px;}
.hroww530 {width: 530px;}
.hroww591 {width: 591px;}
.hroww712 {width: 712px;}
.hroww762 {width: 762px;}
.hroww810 {width: 810px;}
.topimages, .topimages989 {
font-size: 1px;
height: 41px;
background:#76808d url(img/topimages_bg.png) repeat-x;
color: #76808d;
}
.topimages989 {
width: 989px;
}
.flag {
border: 0px;
margin-right: 10px;
}
.topimg {
width: 905px;
height: 41px;
border: solid 0px black;
}
.infimg {
width: 150px;
height: 150px;
margin-left: 5px;
padding: 10px;
}
.mainimg {
width: 989px;
height: 89px;
border: solid 0px black;
}
.bgww989h36, .bgww989h89, .bg65w989h6 {
width: 989px;
height: 31px;
background-color: #ffffff;
}
.bgww989h36 {
height: 36px;
}
.bgww989h89 {
height: 89px;
}
.bg65w989h6 {
height: 6px;
background-color: #f9f8f3;
color: #f9f8f3;
font-size: 1px;
line-height: 0px;
}
.bg65w989vt, .bg65w989acvt {
width: 989px;
background-color: #f9f8f3;
vertical-align: top;
height:53%;
}
.bg65w989acvt {
text-align: center;
}
.w989h50alvt, .w955h50alvt {
width: 989px;
height: 50px;
background-color: #F9F8F3;
border-bottom: solid 1px #d6d6d6;
}
.alvt,.w989h50alvt,.w955h50alvt,.w586alvt,.w954alvt,.acvtw403 {
text-align: left;
vertical-align: top;
}
.w955h50alvt {
width:955px;
}
.acvtw403 {
/*width: 403px;*/
/*width: 368px;*/
text-align: right;
}
.w954alvt {
width: 954px;
}
.w10h15 {
width: 10px;
height: 15px;
font-size: 1px;
}
.mapimg {
width: 320px;
height: 278px;
border: solid 0px white;
padding: 0px;
margin: 2px;
background-position: 1px 0px;
background-repeat: no-repeat;
}
.simg {
border: solid 0px white;
padding: 0px;
margin: 2px;
background-position: 1px 0px;
background-repeat: no-repeat;
}
.w20h50 {
width: 20px;
height: 50px;
}
.w586alvt {
width: 586px;
}
.nimg {
width: 30px;
height: 30px;
border: solid 0px black;
}
.zo0,.zo0lt {background-color:#FFFFFF;color:#FFFFFF;}
.zo1,.zo1lt {background-color:#FFF1C7;color:#FFF1C7;}
.zo2,.zo2lt {background-color:#FFE9A7;color:#FFE9A7;}
.zo3,.zo3lt {background-color:#FFE493;color:#FFE493;}
.zo4,.zo4lt {background-color:#FFDE7A;color:#FFDE7A;}
.zo5,.zo5lt {background-color:#FDD763;color:#FDD763;}
.zo6,.zo6lt {background-color:#FFD247;color:#FFD247;}
.zo7,.zo7lt {background-color:#F5C501;color:#F5C501;}
.zo8,.zo8lt {background-color:#E7B300;color:#E7B300;}
.zo9,.zo9lt {background-color:#C79100;color:#C79100;}
.zo10,.zo10lt {background-color:#A87900;color:#A87900;}
.zo11,.zo11lt {background-color:#DEDBD0;color:#DEDBD0;}

.z0,.z11,.z0lt,.z11lt  {background-color:#FFFFFF;color:#FFFFFF;}
.z1,.z1lt  {background-color:#dbeedd;color:#dbeedd;}
.z2,.z2lt  {background-color:#bedec3;color:#bedec3;}
.z3,.z3lt  {background-color:#a3d4ae;color:#a3d4ae;}
.z4,.z4lt  {background-color:#8aca99;color:#8aca99;}
.z5,.z5lt  {background-color:#70be82;color:#70be82;}
.z6,.z6lt  {background-color:#56b164;color:#56b164;}
.z7,.z7lt  {background-color:#28a354;color:#28a354;}
.z8,.z8lt  {background-color:#009644;color:#009644;}
.z9,.z9lt  {background-color:#007c42;color:#007c42;}
.z10,.z10lt {background-color:#006936;color:#006936;}

.n0  {background-color:#FFFFFF;color:#FFFFFF;}
.n1,.n1_4,.n1_3, .b_borderbg70 {background-color:#cce3ff;color:#cce3ff;}
.n2  {background-color:#b4d5fd;color:#b4d5fd;}
.n3  {background-color:#99c7ff;color:#99c7ff;}
.n4  {background-color:#7db7fe;color:#7db7fe;}
.n5,.n5_4,.n5_3, .b_border {background-color:#5aa4fe;color:#5aa4fe;}
.n6  {background-color:#3590ff;color:#3590ff;}
.n7  {background-color:#0273fd;color:#0273fd;}
.n8,.n8_4,.n8_3, .b_borderbg45 {background-color:#0260d4;color:#0260d4;}
.n9  {background-color:#014aa3;color:#014aa3;}
.n10,.n10_4, .b_borderbg27 {background-color:#003575;color:#003575;}
.n11 {background-color:#e0e4d8;color:#e0e4d8;}

.k0  {background-color:#efebe7;color:#efebe7;}
.k1  {background-color:#003575;color:#003575;}
.k2  {background-color:#0260d4;color:#0260d4;}
.k3  {background-color:#3590ff;color:#3590ff;}
.k4  {background-color:#99c7ff;color:#99c7ff;}
.k5  {background-color:#5ac7fe;color:#5ac7fe;}
.k6  {background-color:#ccf2ff;color:#ccf2ff;}
.k7  {background-color:#0181a3;color:#0181a3;}
.k8  {background-color:#02a8fd;color:#02a8fd;}
.k9  {background-color:#d5d5fd;color:#d5d5fd;}
.k10 {background-color:#a8b7fe;color:#a8b7fe;}

.k0,.k1,.k2,.k3,.k4,.k5,.k6,.k7,.k8,.k9,.k10,
.k11,.k12,.k13,.k14,.k15,.k16,.k17,.k18,.k19,.k20,
.k21,.k22,.k23,.k24,.k25,.k26,.k27,.k28,.k29,.k30
{
border-top: solid 1px #d3d2cd;
border-right: solid 1px #d3d2cd;
}

.k30  {background-color:#eae3ff;color:#eae3ff;}
.k28  {background-color:#d5d5fd;color:#d5d5fd;}
.k26  {background-color:#bfc7ff;color:#bfc7ff;}
.k24  {background-color:#a8b7fe;color:#a8b7fe;}
.k22  {background-color:#8fa4fe;color:#8fa4fe;}

.k29  {background-color:#7a90ff;color:#7a90ff;}
.k27  {background-color:#6f73fd;color:#6f73fd;}
.k25  {background-color:#6a60d4;color:#6a60d4;}
.k23  {background-color:#554aa3;color:#554aa3;}
.k21 {background-color:#553575;color:#553575;}

.k20  {background-color:#ccf2ff;color:#ccf2ff;}
.k18  {background-color:#b4e9fd;color:#b4e9fd;}
.k16  {background-color:#99e0ff;color:#99e0ff;}
.k14  {background-color:#7dd5fe;color:#7dd5fe;}
.k12  {background-color:#5ac7fe;color:#5ac7fe;}

.k19  {background-color:#35bfff;color:#35bfff;}
.k17  {background-color:#02a8fd;color:#02a8fd;}
.k15  {background-color:#0298d4;color:#0298d4;}
.k13  {background-color:#0181a3;color:#0181a3;}
.k11 {background-color:#007175;color:#007175;}
    

.h6w989 {
background-color: #F1EEE5;
color: #F1EEE5;
width: 989px;
height: 6px;
font-size: 1px;
line-height: 0px;
}
.h5 {
height: 5px;
font-size: 1px;
}
.fpg {
border-width: 0px;
margin: 14px 0px 0px 10px;
}
.tml1 {
border: solid 0px black;
width: 592px;
height: 24px;
background: url(img/timeline.png) no-repeat;
float: right;
margin-top: 5px;
}
.tlbar {
height: 14px;
margin: 1px 0px 0px 8px;
}
.fl {
float: left;
}
.h100p {
/*height: 100%;*/
}


/*PKW NIE DOTYKAC*/
.ogol {font-family: Tahoma, Verdana, Helvetica, sans-serif; margin-left: 5px; background-color: #efedee;}
p.tekst {font-size: 13px; font-weight: normal; text-align: left; /*added*/ font-family: Tahoma, Verdana, Helvetica, sans-serif; color: #000000;}
h2 { font-size: 17px; font-weight: bold; text-align: center; /*added*/ font-family: Tahoma, Verdana, Helvetica, sans-serif; color: #000000;}
h3 { font-size: 13px; font-style: italic; text-align: center; /*added*/ font-family: Tahoma, Verdana, Helvetica, sans-serif; color: #000000;}
h4 { font-size: 13px; font-weight: bold; text-align: center; /*added*/ font-family: Tahoma, Verdana, Helvetica, sans-serif; color: #000000;}
.plusT { border-collapse:collapse}
.plusT TD { border: solid 1px #d3d2cd; font-family: Tahoma, Verdana, Helvetica, sans-serif; color: #000000; font-size: 11px; text-align: center; vertical-align: middle; padding:0px 5px 0px 5px; height: 20px;}
/*dodatkowe*/
.przyp{font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal; text-align: left;}
hr{color:#5C5F6E}
.podpis{font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal; text-align: right;}
li{font-family: Tahoma, Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal; text-align: left; line-height:17px}
ul{list-style:disc; }